Subject: Re: [CYGWIN] Updated Cygwin Package: postgresql-7.4-1
From: Jason Tishler <[email-masked]>
To: Markus Seibold <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 20 Nov 2003 21:32:17 -0500

Markus,

On Thu, Nov 20, 2003 at 11:50:58AM +0100, Markus Seibold wrote:
> > Please read the README file:
> > 
> >     /usr/doc/Cygwin/postgresql-7.4.README
> 
> I just installed postgresql-7.4-1 using the cygwin setup.exe.
> 
> On my PC, the postgresql-7.4.README is not located in /usr/doc/Cygwin/
> but in /usr/share/doc/Cygwin.
>
> Jason, maybe you want to change this or make an announcement. 

Argh!  Thanks for bringing this to my attention.  Hopefully, this (yank
and put) reference to the old path is the last one...

> I also want to really thank you for your work ... I have no experience
> with UNIX systems at all and am absolutely thankful for you making it
> that easy for windows-only users to install postgresql!!!

You are welcome.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/